# OpenLayers.Format.XLS.v1_1_0

Read / write XLS version 1.1.0.

#### Inherits from

- OpenLayers.Format.XLS.v1

Summary

OpenLayers.Format.XLS.v1_1_0 | Read / write XLS version 1.1.0.
Constants |
VERSION | {String} 1.1
Constructor |
OpenLayers.Format.XLS.v1_1_0 | Instances of this class are not created directly.

### Constants

### VERSION

{String} 1.1

### Constructor

### OpenLayers.Format.XLS.v1_1_0

Instances of this class are not created directly. Use the OpenLayers.Format.XLS constructor instead.

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

Superclass for XLS version 1 parsers.
Read/Write XLS (OpenLS).
Close